<ion-header>
  <ion-toolbar class="ion-text-center">
    <ion-buttons slot="start">
      <ion-button [routerLink]="['/admin-page/',adminNick]">
        <img style="height: 25px; width: 25px;" src='/assets/svg/back.svg'>
      </ion-button>
    </ion-buttons>
    <ion-title> Кафе и Чайхана</ion-title>
  </ion-toolbar>
</ion-header>

<ion-button (click)="presentModal()" expand="block" fill="clear" shape="round">
  Click me
</ion-button>